Utilisez l’API CometAPI Submit Editor (POST /mj/submit/edits) pour modifier des images Midjourney avec maskBase64, des prompts, des originaux facultatifs et des modifications transparentes.
{
"code": 123,
"description": "<string>",
"result": "<string>"
}maskBase64 avec prompt, et éventuellement l’image d’origineimage avec prompt lorsque vous voulez un résultat avec arrière-plan transparent sans masque séparéSoumettre la tâche d’édition
Interroger la tâche
Continuer à partir du résultat
Bearer token authentication. Use your CometAPI key.
Text prompt describing the desired edit.
Image to edit. Pass a public URL or a base64-encoded data URI.
Custom state string. Returned as-is in the task result and webhook callback for your own tracking.
Webhook URL to receive task status updates. Falls back to your account-level webhook if omitted.
When true, return the original provider image URL instead of a CometAPI-proxied link.
{
"code": 123,
"description": "<string>",
"result": "<string>"
}